program mini;
uses crt;
var 
  x,y: integer;
  min: integer;
begin
repeat
  write('Введите x и y: ');
  readln(x,y);
  if x<y then
    min := x
  else min := y;
  writeln('Минимум = ',min);
until x=255
end.